Subject: Re: bug#51637: 29.0.50; Emacs crashes with opening of an org-file

From: Niels Søndergaard <[email-masked]>
Date: Sun, 7 Nov 2021 08:24:44 +0100

Hi,

I tried to compile again, and now it works, I see that you have made some changes 
with “nstern” in between the two compilations, so that might be the reason that it 
works now, so don’t work on this ticket.

Kind regards 
Niels

> Den 6. nov. 2021 kl. 19.24 skrev Daniel Martín <[email-masked]>:
> 
> Niels Søndergaard via "Bug reports for GNU Emacs, the Swiss army knife
> of text editors" <[email-masked]> writes:
> 
>> Hello,
>> 
>> It’s just me again……...
>> 
>> Each time I open an org-file emacs crashes.
>> I did not change any configuration lately.
> 
> Could you fetch the latest code from the master branch and try again?
> 
> If the problem is still not solved, could you send a sample Org file
> that reproduces the crash?  Thanks.